{
  "format_version": 2,
  "header": {
    "description":"Youtuber:MugiwaraWg",
    "name": "Animes Wg 2.0 (BEH)",
    "uuid": "e7100e0d-e0a2-424b-8ec0-883ccc4af244",
    "version": [1, 5, 0],
    "min_engine_version": [1, 19, 80]
  },
  "modules": [
    {
      "description":"Youtuber:MugiwaraWg",
      "type":"script",
      "entry": "scripts/main.js",
      "uuid": "eafaefa8-e01f-482f-aee5-9d174633acf0",
      "version": [1, 5, 0]
    }
  ],
  "dependencies": [
    {
      "module_name": "@minecraft/server",
      "version": "1.18.0"
    },
    {
      "module_name": "@minecraft/server-ui",
      "version": "1.2.0"
    },
    {
      "uuid": "016269ab-13ae-4272-8436-31efd27b304a",
      "version": [1, 5, 0]
    }
  ]
}